*{
    margin: 0;
    padding: 0;
}
body{
    background-color: #548687;
    text-align: center;
}
.container{
    height: 70vh;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.game{
    height:60vmin;
    width:60vmin;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap:1.5vmin;
}
.box{
    height: 18vmin;
    width: 18vmin;
    border-radius: 1rem;
    border:none;
    box-shadow: 0 0 1rem rgba(0,0,0,0,0.5);
    font-size: 8vmin;
    color:darkred;
}
#reset{
    padding:1rem;
    font-size: 1.25rem;
    background-color:#191 ;
    border-radius: 1rem;
}
#new{
    padding:1rem;
    font-size: 1.25rem;
    background-color:#191 ;
    border-radius: 1rem;
}
#msg{
    color:whitesmoke;
    font-size: 8vmin;
    
}
.msg-container{
    height:30vmin;
}
.hide{
    display: none;
}